Subject: FW: Legal Discussion
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Wed, 24 Oct 2001 09:27:48 -0700 (PDT)

Elizabeth, 

I am going to divide my presentation into two parts.  One is going to be designed to give the marketers "talking points"  and the other is going to be a technical thing where I show them some bad wording and tell a couple of scary war stories. 

I would like to get your take on the following kind of big picture Enron policy on WSPP approach. Unless you agree with and support this kind of "How Enron views the WSPP" policy, I shouldn't be advocating it at the meeting.   

Enron's view is that the days of comparing the WSPP Agreement to the EEI should be coming to an end.  It is time for a joint committee of WSPP and EEI experts to merge the agreements.  Everybody is wasting too much time comparing the two agreements and trying to say one is better than the other.  Every amendment that has been made in the past two years brings the agreements closer and closer into alignment and it is preposterous for any serious lawyer to argue that we are better off with two agreements, one that is almost like the other one.  Valuable resource time is being wasted.  Enron believes that a joint committee should accelerate the merger of the agreements. 

 This will free up the WSPP organization to do what it does best:  provide an extremely useful industry formum kind of function.  The WSPP should be focusing on more boondoggles and more future looking work like getting ready for RTO West, dealing with the emerging California changes, and open access in Oregon and Nevada.   Right now, the highly talented regional organization is spending an unfortunate amount of time trying to distinguish its contract from the EEI when both are converging toward the same center.  This unfortunate distraction is keeping the WSPP from adding the tremendous value it does add through its boondoggles and industry issue discussions. The WSPP organization is needed for bigger and better things than dragging us through an ever narrowing labyrinth of legal distinctions. 

We need this kind of glazed over positive spin on the WSPP process because our marketers do not like to be isolated from the cozy herd at these boondoggles.  Sales people do not want to feel alone and different.  They are all about the slimy intimacy of sales.  It is hard for Stewart Rosman to go to Cour d'Lane and have Greg Wolf and Shari Stack confront him with difficult questions about why Enron is voting so and so on such and such.  He wants to feel loved.  Therefore,  this policy would let our marketers praise the WSPP for being a great organization,  but at the same time, advocate that it become even greater by declaring victory on the contract front and shifting over to more important projects.  Rosman should say:  Enron loves the WSPP,  it has done a great job with the contract reformation,  that task is done,  we now should move on to bigger and better tasks.  Let's get the contract stuff wrapped up with a joint committee and get more important matters on the agenda.   

Something like this is what we need to do with this ongoing mess.  Otherwise, we pit Enron's clearmindedness  against a stubborn mass of  inert resistance and much toxic upheaval is the only result. 
The world, including our little western power world, is not made up of people sitting around trying to be rational.  It is full of all of the conflicts of history, ambitious tirades, irrational idiocyncracies and strong personalities.  The WSPP institution is like one of the warring tribes of Lebanon.  They are not going to go away.  Enron needs to be more subtle in its regional diplomacy.  Praise them as we bury them on the contract front.  As our headquarters commander, I beg you to  let Steve and me, as field operatives,   pursue this diplomatic initiative over the next months. We can wind these guys up to talk this kind of talk next Wednesday.   One consequence of the policy is that you would have to urge the EEI bureacracy to embrace a joint committee approach.   ----cgy  

 -----Original Message-----
From: 	Rosman, Stewart  
Sent:	Friday, October 19, 2001 3:02 PM
To:	Choi, Paul; Malowney, John; Van Gelder, John; Lackey, Chris; Buerkle, Jim
Cc:	Belden, Tim; Calger, Christopher F.; Yoder, Christian; Hall, Steve C. (Legal)
Subject:	Legal Discussion

Christian Yoder has graciously agreed to host a symposium comparing and contrasting the WSPP and the EEI.  The meeting will take place on Oct 31 (Halloween) at 1:00 PM in Mt Bachelor.

Stewart